W3C home > Mailing lists > Public > site-comments@w3.org > March 2011

FAFSA.ed.gov claims I am not using a standards compliant browser - HELP

From: Dennis Householder <hous3y@gmail.com>
Date: Sat, 26 Mar 2011 13:12:58 +0000
Message-Id: <AANLkTi=pfvTxrypLE3NX=mPB2VcQSjBNOyL6HKagCCm+@mail.gmail.com>
To: site-comments@w3.org
Hello,

The short version my question is that I cannot find a list of
standards-compliant browsers on your website.
http://www.w3.org/standards/agents/browsers is not complete. Using
google to search a) just within w3.org and b) entire web do not yield
useful results. Does such a list of browsers and host operating
systems exist?

To explain my situation in more detail, FAFSA.ed.gov claims compliance
with W3C standards, therefore I must use a browser that meets those
standards.  I am using firefox 3 on Fedora 14. Full version info is :
Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.15) Gecko/20110308
Fedora/3.6.15-1.fc14 Firefox/3.6.15. Each time I try to begin the
FAFSA process, I am told that I am using an incompatible browser.I
have chatted with FAFSA tech support and they told me that Linux is
not and will not be supported. How can they claim compliance with open
standards if they will not support my open OS? In fact, they only
support Mac and Windows, the very furthest thing from Open Source.

Any assistance you can lend in this matter is greatly appreciated. It
may only be to prove a point, but I think there will be some benefit
if I can convince them to add Linux support or at least reword their
"incompatible browser" page. Conversely, if I am in the wrong for
expecting interoperability of web content on my choice of operating
system then I will humbly purchase a copy of Windows 7 from BestBuy.

FAFSA incompatible browser page:
https://fafsa.ed.gov/FAFSA/app/errors?page=incompatibleBrowser

Thanks in advance,

Dennis Householder
Received on Saturday, 26 March 2011 15:39:06 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Wednesday, 24 October 2012 16:21:33 GMT